using SqlSugar;
using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Linq;
using System.Text;
using System.Threading.Tasks;
using XF.Domain.Repository;

namespace Hotline.Snapshot;

/// <summary>
/// 志愿者
/// </summary>
[Description("志愿者")]
public class Volunteer : FullStateEntity
{
    /// <summary>
    /// 姓名
    /// </summary>
    [SugarColumn(ColumnDescription ="姓名")]
    public string Name { get; set; }

    /// <summary>
    /// 电话
    /// </summary>
    [SugarColumn(ColumnDescription = "电话")]
    public string PhoneNumber { get; set; }
}
